Subject: Information from your USPS BSN Representative
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Wed, 5 Aug 2015 19:13:44 +0000

Dear Valued Customer,

The U.S. Postal Service(r) appreciates your continued business and would like to thank you for your customer loyalty.  As your Business Service Network (BSN) Representative, I am responsible for addressing any service related issues you may experience.
I also would like to take the opportunity to review tips and services that may enhance your experience with USPS:

Colored statements go a long way!
The 2015 Color Transpromo promotion (June 1st - November 30th) is an exciting opportunity to engage your consumers through mail by adding life to your bills and statements.

You may be eligible to receive an upfront 2% postage discount to your First-Class(r) bill and statement mailings that incorporate a colored marketing message.

If interested, please visit the Business Customer Gateway (BCG) at https://gateway.usps.com to register today! Learn more on the Color Transpromo website<https://ribbs.usps.gov/mailingpromotions/documents/tech_guides/2015ColorTranspromoPromotion.htm> about Requirements<https://ribbs.usps.gov/mailingpromotions/documents/tech_guides/2015ColorTranspromoPromotionProgramRequirements.pdf>, FAQs<https://ribbs.usps.gov/mailingpromotions/documents/tech_guides/2015ColorTranspromoPromotionFAQs.pdf>, and Sample Documents<https://ribbs.usps.gov/mailingpromotions/documents/tech_guides/2015ColorTranspromoPromotionSamples.pdf>.

Note: The promotion only applies to First-Class Mail automation and presort bills and statement letters. In order to be discount-eligible, you must provide a hard copy, unaddressed full sample of the mailpiece showing the placement of the consumer or marketing messaging to a Business Mail Entry Unit/acceptance clerk.  If eligible, all discounts will be claimed at the time of acceptance and payment.

It's never too early to prepare for the Holidays!
Last year USPS began 7-day package delivery in late November through Christmas Day that resulted in their most successful Holiday season yet with 524 million package deliveries nationwide.

USPS is fully prepared to fulfill your company's seasonal needs at a highly competitive price.  Stay tuned for more details regarding the USPS's 2015 Holiday Season specials! If you have any immediate questions, please feel free to reach out to me.

If interested in speaking with me further on how the Postal Service can better serve you, I may be reached at 888-276-1293 or emailed at [email-masked].  Please find some additional helpful reference information below.
Sincerely,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

USPS Tools

Free Priority Mail Packing Supplies

When will my package arrive?

Price Calculator<http://postcalc.usps.com/>
Expedited Supplies Hot Line
800-610-8734

Go to The Postal Store @ USPS.com<https://store.usps.com/store/browse/category.jsp?categoryId=catGetMailingShippingSupplies&categoryNavIds=catGetMailingShippingSupplies> and order your free shipping supplies.

Priority Delivery Zones<https://www.usps.com/priority-mail/map/>
Track a Package<https://tools.usps.com/go/TrackConfirmAction_input> from start to finish.